## kytea 0.4.6+dfsg

=== debian/changelog ===
kytea (0.4.6+dfsg-2) unstable; urgency=low

  * debian/libkytea0.shlibs
   - control version using shlibs instead of symbols file (Closes: #722287)
  * debian/libkytea0.symbols
   - remove symbols

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Wed, 11 Sep 2013 20:57:36 +0900

kytea (0.4.6+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #721985)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 07 Sep 2013 10:10:49 +0900
