=== debian/control ===
Source: kytea
Section: misc
Priority: optional
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, liblinear-dev, libboost-dev
Standards-Version: 3.9.4
Homepage: http://www.phontron.com/kytea/

Package: libkytea0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library of KyTea
 KyTea is morphological analysis system based on pointwise predictors.
 It separetes sentences into words, tagging and predict pronunciations.
 The pronunciation of KyTea is same as cutie.
 .
 This package contains shared libraries of KyTea.

Package: kytea
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: morphological analysis system with pointwise predictors
 KyTea is morphological analysis system based on pointwise predictors.
 It separetes sentences into words, tagging and predict pronunciations.
 The pronunciation of KyTea is same as cutie.
 .
 This package contains predictor and training tool.

Package: libkytea-dev
Section: libdevel
Architecture: any
Depends: libkytea0 (= ${binary:Version}), ${misc:Depends}
Description: library of KyTea : development files
 KyTea is morphological analysis system based on pointwise predictors.
 It separetes sentences into words, tagging and predict pronunciations.
 The pronunciation of KyTea is same as cutie.
 .
 This package contains development files of KyTea.
