=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with autoreconf

upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg)?.*$$/\1/p')
dfsg_version = $(upstream_version)+dfsg
upstream_pkg = "kytea"
pkg = $(shell dpkg-parsechangelog | sed -ne 's/^Source: //p')

get-orig-source:
	uscan --rename --download-current-version --destdir=.
	tar -xzf $(pkg)_$(upstream_version).orig.tar.gz
	rm -f $(pkg)_$(upstream_version).orig.tar.gz
	mv $(upstream_pkg)-$(upstream_version) $(pkg)_$(dfsg_version).orig
	rm -r $(pkg)_$(dfsg_version).orig/data
	rm -r $(pkg)_$(dfsg_version).orig/src/lib/liblinear
	rm -r $(pkg)_$(dfsg_version).orig/missing
	rm -r $(pkg)_$(dfsg_version).orig/ltmain.sh
	rm -r $(pkg)_$(dfsg_version).orig/install-sh
	rm -r $(pkg)_$(dfsg_version).orig/depcomp
	rm -r $(pkg)_$(dfsg_version).orig/configure
	rm -r $(pkg)_$(dfsg_version).orig/config.sub
	rm -r $(pkg)_$(dfsg_version).orig/config.guess
	rm -r $(pkg)_$(dfsg_version).orig/aclocal.m4
	rm -r $(pkg)_$(dfsg_version).orig/Makefile.in
	rm -r $(pkg)_$(dfsg_version).orig/INSTALL
	tar -czf $(CURDIR)/../$(pkg)_$(dfsg_version).orig.tar.gz $(pkg)_$(dfsg_version).orig
	rm -r $(pkg)_$(dfsg_version).orig

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	$(CURDIR)/src/test/test-kytea
endif
