=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.phontron.com/kytea/download/kytea-(\d.*)\.tar\.gz
